.bg-breadcrumb {
    background-image: url(https://reactheme.com/products/html/elevate/assets/images/bg/breadcrumb.jpg);
    background-repeat: no-repeat; 
    background-size: cover; 
    background-position: center center;
}

.thumbnail img {
    object-fit: cover;
}

.title-single-title {
    font-weight: 600;
    font-size: 28px;
    line-height: 60px;
    color: var(--color-white);
}
.single-title-main {font-size: 24px;}
.single-contents h2,
.single-contents h3,
.single-contents h4,
.single-contents h5,
.single-contents h6 {
    color: var(--color-main);
    font-size: 22px;
    margin: 10px 0;
    font-weight: 600;
}

.single-contents h3 {
    font-size: 20px;
}

.single-contents h4 {
    font-size: 18px;
}

.single-contents h5 {
    font-size: 17px;
}

.single-contents h6 {
    font-size: 16px;
}

.single-contents p,
.single-contents em,
.single-contents trong,
.single-contents span {
    font-size: 18px;
    margin: 10px 0;
    line-height: 30px;
}

.single-contents ol,
.single-contents ul {
    list-style: disc;
    font-size: 18px;
    line-height: 32px;
}

.single-contents img.aligncenter {
    border-radius: 12px;
    object-fit: cover;
    width: auto;
    height: auto;
    display: block;
    margin: 0 auto;
}

.comment-respond textarea {
    border: 1px solid #33333355;
    border-radius: 12px;
}

.single-contents table {
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0 0 20px;
    width: 100%;
    border: 1px solid #33333355;
    font-size: 18px;
    line-height: 32px;
    letter-spacing: 1.5px;
}

.single-contents thead,
.single-contents tr {
    border-color: inherit;
    border-style: solid;
    border-width: 0;
    border: 1px solid #33333355;
}

.single-contents td {
    padding: 7px 10px;
    border: 1px solid #33333355;
}

#comments {
    font-size: 24px;
    line-height: 35px;
}

.commentlist {
    background: var(--color-white);
    padding: 20px 20px 20px 40px;
    border-radius: 12px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    height: 500px;
    overflow: overlay;
}

.commentlist li {
    list-style-type: none;
}

.single-main-tag-share {
    background: var(--color-white);
    padding: 15px;
    border-radius: 12px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.comment-form-email #email,
.comment-form-author #author {
    padding: 10px;
    border: 1px solid #33333355;
    border-radius: 12px;
}

.comment-respond p {
    margin: 10px 0;
}

input[type=checkbox]~label,
input[type=radio]~label {
    font-size: 18px;
}

.single-contents img {
    width: 100%;
}

.single-contents trong {
    color: #000;
}

.single-contents-tag {
    padding: 10px;
}

.single-contents-tag:hover {
    background: var(--color-primary);
    color: var(--color-white);
}

@media (max-width:580px) {
    .single-contents img.aligncenter {
        max-width: 378px;
    }

    menu,
    ol,
    ul {
        padding: 0 0 0 20px;
    }

    .title-single-title {
        font-size: 24px;
        line-height: 35px;
        margin-top: 120px;
    }

    .ptb_sm--100 {
        padding: 50px 0 !important;
    }
}